@charset "utf-8";
/*
ELEMENT STYLE ---------------------------
*/
html{ overflow:-moz-scrollbars-vertical;height:100%}
*{margin:0; padding:0}
body h1, h2, h3, h4, h5, h6, ul, li, img, p, textarea, input , select, table{margin:0px;padding:0px;border:0px;}
body{background:none;font:11px Tahoma; color:#181818;}
a{text-decoration:none;color:#083a75}
a:hover{text-decoration: none;color:#009EE0}
input{font:11px Tahoma; color:#000000;}
ul{list-style:none; margin:0; padding:0}
table {border-collapse: collapse;border-spacing: 0;}
/*Global STYLE ---------------------------
*/
/*#global{width:985px; margin:0 auto; position:relative}*/
#global{}
#global #header{width:985px;}
#global #header .menu-top{width:985px; z-index:1;float:right; margin-bottom:18px; clear:both;position:relative;}
#global #header .menu-top .logo{position:absolute;width:261px;height:141px;z-index:9999999;left:71px;top:0px; cursor:pointer;}
#global #header .BtAccueil{position:absolute; top:0; left:370px;}
#animShema {position:absolute; top:290px; z-index:100; width:986px; background:#fff;}
#global #header .menu-top ul{float:right;}
#global #header .menu-top li{background:url(../images/pictos/puce-menu-top.gif) right 6px no-repeat; padding:4px 11px 0 11px;float:left}
#global #header .menu-top li a{color:#FFFFFF}
#global #header .menu-top li.last{background-image: none;float:left}
#global #header .menu-top .ElementCle{height:21px; float:right; margin-right:8px;}
#global #header .menu-top .ElementCle ul{float:left; display:inline; background:url(../images/bg/ElementTop.gif) repeat-x; height:21px;}
#global #header .menu-top .ElementCle li{float:left; display:inline; color:#3F5D5D; margin-top:2px;}
#global #header .menu-top .ElementCle li a{color:#3F5D5D; text-decoration:none;}
#global #header .menu-top .ElementCle li a:hover{color:#3F5D5D; text-decoration:underline;}
#global #header .menu-top .ElementCle li a.active{color:#3F5D5D; text-decoration:underline;}
#global #header .menu-top .ElementCle li.separt{margin:0 6px;  color:#3F5D5D; margin-top:2px;}
#global #header .menu-top .ElementCle .arrondi{width:5px; height:21px; float:left; display:inline;}

#global #header .quick-search{width:979px;height:26px;z-index:1; float:right; padding-right:6px;position:relative;margin-bottom:4px;}
#global #header .quick-search form{float:right;}
#global #header .quick-search form select{width:200px; margin-right:20px; padding:0px 0 0 4px; color:#000000;}
#global #header .quick-search form input{width:138px; padding:2px 0 0 4px; position:relative;}/**html #global #header .quick-search form select{width:176px; height:20px; font-size:12px; color:#647a95; margin-right:20px}
#global #header .quick-search form input{width:190px;height:18px;float:left;color:#647a95; font-size:12px; padding:0 0 0 16px; position:relative;}*/
#global #header .quick-search form .ok{ position: absolute; top:5px; right:10px}
/*#global #header .quick-search form .ok a{ position: absolute;top:0px; right:1px}*/
#global #header .bandeau{width:985px;height:193px;float:left; }
#global .service-enligne{float:left; width:238px; height:28px; background:url(../images/menu/b-s-enligne.gif) no-repeat; margin-left:5px; padding-left:100px; padding-top:5px;}
#global .service-enligne .e-badr{width:230px; height:22px; background:#6091bb; border:0px; color:#FFFFFF; margin-top:7px; margin-right:75px}

#global #menu{width:640px;height:33px;position:relative; z-index:9999999; float:left; padding:0 0 0 2px;}
#global #menu li{float:left; }
#global #menu li.separateur{width:6px; height:33px; float:left;  }
#menu ul li div.smenu{width:979px; height:66px; position:absolute; top:-78px; left:3px;  display:none; padding:12px 0 0 0; background:#001f40;opacity: 0.8;filter: alpha(opacity = 80);}
#menu ul li div.smenu ul{width:230px; float:left; display:inline; margin-left:5px}
#menu ul li div.smenu ul.ul1{width:230px; float:left;}
#menu ul li div.smenu ul li{ clear:both; white-space:nowrap; padding:0 0 0 12px; margin:0 0 3px 10px;}
#menu ul li .bleu li{background:url(../images/pictos/puce-ss-menuBleu.gif) 0px 3px no-repeat;}
#menu ul li .bleu li a:hover{color:#20C9EE;}
#menu ul li .vert li{background:url(../images/pictos/puce-ss-menuVert.gif) 0px 3px no-repeat;}
#menu ul li .vert li a:hover{color:#509E2B;}
#menu ul li .rouge li{background:url(../images/pictos/puce-ss-menuRouge.gif) 0px 3px no-repeat;}
#menu ul li .rouge li a:hover{color:#CA4241;}
#menu ul li div.smenu ul li a{color:#FFF;}
/*#menu ul li div.smenu ul li a:hover{color:#f02828;}*/
#menu li:hover div.smenu{display:block;}
#menu li.sfhover div.smenu{display:block;}

/*Content STYLE ---------------------------
*/
/*#global #content{width:985px; float:left; padding-top:15px; padding-bottom:30px}*/
#global #content{}
/***************  blocRight *****/
#global #content .blocRight{width:651px; float:left}
#global #content .blocRight .transBas{width:651px;height:80px;float:left; margin:25px 0 0 2px}
*html #global #content .blocRight .transBas{width:651px;height:80px;margin-left:2px; float:left; margin-top:21px}
#global #content .blocRight .transBas ul{}
#global #content .blocRight .transBas li{float:left}
#global #content .blocRight .transBas li.img1{ margin:0 0 0 16px; float:left}
#global #content .blocRight .transBas li.img2{ margin:0 0 0 16px; float:left}
/***************  blocLeft *****/
#global #content .blocLeft{width:317px; float:left;margin:23px 0 0 13px;position:relative}
*html #global #content .blocLeft{width:317px; float:left; margin-left:10px;}
#global #content .blocLeft img{margin-bottom:17px;}
*+html #global #content .blocLeft img{margin-bottom:15px}/* For IE 7*/
*html #global #content .blocLeft img{margin-bottom:15px}/* For IE 6*/
/**/
#global #content .blocLeft .txt1{ position:absolute; top:51px; color:#ff7575; right:42px}
#global #content .blocLeft .link1 a{position:absolute; top:70px; color:#ffffff;right:10px; font-size:10px}
/**/
#global #content .blocLeft .txt2{ position:absolute; top:148px; color:#89db47;right:6px;width:237px}
#global #content .blocLeft .link2 a{position:absolute; top:173px; color:#ffffff;right:18px; width:53px font-size:10px}
/**/
#global #content .blocLeft .txt3{ position:absolute; top:248px; color:#81eaff; right:2px;width:241px}
#global #content .blocLeft .link3 a{position:absolute; top:277px; color:#ffffff;right:10px; font-size:10px}
#global #slogan{width:978px;height:59px; margin-left:3px; float:left;padding-bottom:12px}
*html #global #slogan{width:978px;height:59px; margin-left:5px}
/*Footer STYLE ---------------------------
*/
#footer{width:964px; margin:0 auto}
#footer .menu-bottom{width:auto; float:left}
#footer .menu-bottom ul{}
#footer .menu-bottom li{ background:url(../images/pictos/puce-footer.gif) right 6px no-repeat; padding:5px 10px 0 10px; float:left }
#footer .menu-bottom li a{}
#footer .menu-bottom li.last1{background:none;}
#footer .copyright {width:auto; float:right}
#footer .copyright ul{ margin:0; padding:0}
#footer .copyright li{  padding:5px 15px 0 5px; float:left }
#footer .copyright li a{padding:5px 8px 0 5px }
#footer .copyright li a.last2{background:url(../images/pictos/puce-footer.gif) right 1px no-repeat;padding:0 5px 0 5px;}

/*******************jquery onglet*************************/
/*.cadre_onglet_all{min-height:180px;_height:180px;}*/
.cadre_onglet_all{min-height:154px;_height:154px;}

/*#cadre_onglet {	width:654px;float:left;	padding:0; min-height:180px;_height:180px;	}*/
#cadre_onglet {	width:654px;float:left;	padding:0; }
ul.tabNav {float: left; list-style-image: none;margin:1px 0 0 1px; list-style:none ; padding:0 0 0 10px;  }
ul.tabNav li {float:left; margin:0; width:142px; text-align:center;height:23px; }
ul.tabNav li.current { padding: 0px;margin:0px}
ul.tabNav a {border-width: 0px 0px 0; color:#073263; display:block; padding:5px 0 0 0; text-decoration: none;background:url(../images/tabbed/onglet_off.png) no-repeat 0 0 ; width:142px;height:23px; }
ul.tabNav li.current a {background:url(../images/tabbed/onglet_on.png) no-repeat 0 0 #FBFEFF; border: none; padding: 5px 0 0 0; font-weight:bold;  color:#aed4ff; width:143px;height:23px;outline: none;}

ul.tabNav a.tab3 {border-width: 0px 0px 0; color:#073263; display:block; padding:5px 0 0 0; text-decoration: none;background:url(../images/tabbed/onglet_off_P7.png) no-repeat 0 0 ; width:196px;height:23px; }
ul.tabNav li.current a.tab3 {background:url(../images/tabbed/onglet_on_P7.png) no-repeat 0 0 #FBFEFF; border: none; padding: 5px 0 0 0; font-weight:bold;  color:#aed4ff; width:196px;height:23px;outline: none;}

ul.tabNav a.tab4 {border-width: 0px 0px 0; color:#073263; display:block; padding:5px 0 0 0; text-decoration: none;background:url(../images/tabbed/onglet_off.png) no-repeat 0 0 ; width:142px;height:23px; }
ul.tabNav li.current a.tab4 {background:url(../images/tabbed/onglet_on.png) no-repeat 0 0 #FBFEFF; border: none; padding: 5px 0 0 0; font-weight:bold;  color:#aed4ff; width:143px;height:23px;outline: none;}
/*
ul.tabNav a.tab44 {border-width: 0px 0px 0; color:#073263; display:block; padding:5px 0 0 0; text-decoration: none;background:url(../images/tabbed/onglet_off_C9.png) no-repeat 0 0 ; width:74px;height:23px; }
ul.tabNav li.current a.tab44 {background:url(../images/tabbed/onglet_on_C9.png) no-repeat 0 0 #FBFEFF; border: none; padding: 5px 0 0 0; font-weight:bold;  color:#aed4ff; width:75px;height:23px;outline: none;}
*/

ul.tabNav li.current a  img{ border:0 }
div.tabContainer { clear: both; float: left; width:654px ;color:#3e3e3e ; min-height:180px;_ height:180px;position:relative;background:url(../images/tabbed/pix_horz.gif) repeat-y 0 0  #33FFCC}
div.tabContainer div.tab { display: none;width:654px;min-height:180px;_height:180px;background:url(../images/tabbed/pix_horz.gif) repeat-y 0 0  #FBFEFF ;      }

div.tabContainer div.tab2 { display: none;width:654px;min-height:180px;_height:180px;background:url(../images/tabbed/pix_horz.gif) repeat-y 0 0  #FBFEFF ;      }

div.tabContainer div.tab3 { display: none;width:654px;min-height:180px;_height:180px;background:url(../images/tabbed/pix_horz.gif) repeat-y 0 0  #FBFEFF ;      }

div.tabContainer div.tab4 { display: none;width:654px;min-height:180px;_height:180px;background:url(../images/tabbed/pix_horz.gif) repeat-y 0 0  #FBFEFF ;      }

/*div.tabContainer { clear: both; float: left; width:654px ;color:#3e3e3e ; position:relative;background:url(../images/tabbed/pix_horz.gif) repeat-y 0 0  #33FFCC}

div.tabContainer div.tab { display: none;width:654px;background:url(../images/tabbed/pix_horz.gif) repeat-y 0 0  #FBFEFF ;      }
*/

div.tabContainer div.current { display: block; }
.bar_haut {
	position:absolute;
	top:-3px;
	_top:-8px;
	right:0px;
	height:6px;
	width:24px;
	/*width:106px;*/
	_width:303px;
	background:url(../images/tabbed/bar.gif) repeat-x 0 0 ;
}
.bar_bas{
	position:absolute;
	bottom:0px;
	left:0px;
	height:10px;
	width:658px;
	background:url(../images/tabbed/tab-bottom.gif) 0 100% no-repeat ;
}
.coin1 {
	position:absolute;
	top:-3px;
	_top:-7px;
	left:0px;
	height:11px;
	width:11px;
	background:url(../images/tabbed/coint_haut_left.gif) no-repeat 0 0 ;
}

.coin2 {
	position:absolute;
	top:-3px;
	_top:-8px;
	right:0px ;
	height:11px;
	width:10px;
	background:url(../images/tabbed/coint_haut_right.gif) no-repeat 0 0 ;
}
/**/
/*.contentTab{ width:602px; height:153px; float:left; margin-left:12px; margin-top:17px}*/
.contentTab{ width:602px; height:153px; float:left; margin-left:12px; margin-top:17px}
/*.contentTab .actua{ width:602px;height:66px;float:left;position:relative; border-bottom:1px solid #dbe3ed; margin-bottom:8px}*/
/*.contentTab .actua{ min-width:602px;max-width:602px;width:602px;height:66px;float:left;position:relative; border-bottom:1px solid #dbe3ed; margin-bottom:8px}
*/
.contentTab .actua{ min-width:602px;max-width:602px;width:602px;height:66px;float:left;position:relative; margin-bottom:8px}
/*.contentTab .actua .separateur{border-bottom:1px solid #DBE3ED; overflow: hidden; position: absolute; height: 2px; width: 600px;margin-top:15px;}
*/

/***here
.contentTab .actua .separateur{border-bottom:1px solid #DBE3ED;float:left; position: absolute; height: 2px; width: 600px;margin-top:15px;}
*/
.contentTab .actua .separateur{BORDER-BOTTOM: #dbe3ed 1px solid;  MARGIN-TOP: 2px; WIDTH: 600px; FLOAT: left; HEIGHT: 2px}

/*separateur archives*/
.BlocCentent .actua .separateur{BORDER-BOTTOM: #dbe3ed 1px solid;   MARGIN-TOP: -5px; WIDTH: 616px; FLOAT: left; HEIGHT: 2px}
.BlocCentent .actua img{position:relative;float:right;MARGIN-TOP: -5px; margin-right:14px}
.BlocCentent .actua2 img{position:relative;float:right;MARGIN-TOP: -5px; margin-right:14px}

/*
+html .contentTab .actua{ width:602px;height:66px;float:left;position:relative; border-bottom:1px solid #dbe3ed; margin-bottom:8px}
*html .contentTab .actua{ width:602px;height:66px;float:left;position:relative; border-bottom:1px solid #dbe3ed; margin-bottom:8px}*/

.contentTab .actua img{float:left; /*border:2px solid #5c91b3;*/ margin-right:14px}
.contentTab .actua p{ padding:0; margin:0; color:#083a75}
.contentTab .actua span{ position:absolute; bottom:6px;right:0px; }
.contentTab .actua span img{border:0;}
/**html .contentTab .actua span img{border:0;margin-right:-180px}
*+html .contentTab .actua span img{border:0;margin-right:-180px}*/

.contentTab .actua .visuel{height:65px; width:118px; }

/**/
.contentTab .actua2{ width:602px;height:66px;float:left;position:relative;}

.contentTab .actua2 img{float:left; /*border:2px solid #5c91b3;*/ margin-right:14px}
.contentTab .actua2 p{ padding:0; margin:0; color:#083a75}
.contentTab .actua2 span{ position:absolute; bottom:6px;right:0px; }
.contentTab .actua2 span img{border:0;}
/**html .contentTab .actua2 span img{border:0;margin-right:-180px}
*+html .contentTab .actua2 span img{border:0;margin-right:-180px}*/

.contentTab .actua2 .visuel{height:65px; width:118px; }
/*.contentTab .Pagination {width:620px;height:12px;float:left; margin:-5px 0 0 2px;margin-left:240px;}*/
.contentTab .Pagination {width:620px;height:12px;float:left; margin:-11px 0 0 2px;margin-left:240px;}
.contentTab .Pagination .NumPageEvent{width:10px;}

/*.contentTab .Pagination .NumPageEvent{background:url(../images/bg/num_page2.gif) no-repeat; text-align:center; color:green;}
*/
/*.contentTab .Pagination .NumPageEvent{width:40px;border:1px solid #D7D7D7; text-align:center;height:12px;}
*/
/*.NumPageEventClass{color:#083A75;font-weight:bold; }*/*
.NumPageEventClass{width:40px;height:12px;color:#083A75;font:9px Tahoma; font-weight:bold; display:block; float:left; border:1px solid #D7D7D7; text-align:center; margin:0 3px;}

/*
*/

.inputText{font-size:11px; width:175px;}

/**/
.contentTab .presse{ width:602px;height:66px;float:left;position:relative;}
.contentTab .presse img{float:left; /*border:2px solid #5c91b3;*/ margin-right:14px}
.contentTab .presse p{ padding:0; margin:0; color:#083a75}
.contentTab .presse span{ position:absolute; bottom:6px;right:0px; }
.contentTab .presse span img{border:0;margin-top:100px;margin-bottom:-60px;}
*+html .contentTab .presse span img{border:0;margin-top:100px;margin-bottom:-60px;}
*html .contentTab .presse span img{border:0;margin-top:100px;margin-bottom:-60px;}

.contentTab .presse .visuel{height:65px; width:118px; }

/**/
.contentTab .prestations{ width:602px;height:66px;float:left;position:relative;}
.contentTab .prestations img{float:left; /*border:2px solid #5c91b3;*/ margin-right:14px}
.contentTab .prestations p{ padding:0; margin:0; color:#083a75}
.contentTab .prestations span{ position:absolute; bottom:6px;right:0px; }
.contentTab .prestations span img{border:0;margin-top:100px;margin-bottom:-60px;}
*+html .contentTab .prestations span img{border:0;margin-top:100px;margin-bottom:-60px;}
*html .contentTab .prestations span img{border:0;margin-top:100px;margin-bottom:-60px;}


/**/
.contentTab .covid19{ width:602px;height:66px;float:left;position:relative;line-height: 17px;}
.contentTab .covid19 img{float:left; /*border:2px solid #5c91b3;*/ margin-right:14px}
.contentTab .covid19 p{ padding:0; margin:0; color:#083a75}
.contentTab .covid19 span{ position:absolute; bottom:6px;right:0px; }
.contentTab .covid19 span img{border:0;margin-top:100px;margin-bottom:-60px;}
*+html .contentTab .covid19 span img{border:0;margin-top:100px;margin-bottom:-60px;}
*html .contentTab .covid19 span img{border:0;margin-top:100px;margin-bottom:-60px;}

/* pagination */
.BlocPagination{width:185px; height:25px;   margin:0 0 0 230px; padding-top:24px;}
.BlocPagination .Paginer{width:25px; height:12px; font-size:9px; font-weight:bold; display:block; float:left; border:1px solid #D7D7D7; text-align:center; margin:0 3px;}
.BlocPagination .Paginer.NoLink{background:#D7D7D7;}
.BlocPagination .Paginer.NumPage{width:40px; color:#083A75;}


/* archives */

.actua p{ padding:0; margin:0;}
.actua img{border:0;float:right;text-align:right;}
.actua .visuel{height:65px; width:118px; }
.actua2 p{ padding:0; margin:0; }
.actua2 img{border:0;float:right;text-align:right;}
.actua2 .visuel{height:65px; width:118px; }

.BlocCentent .actua .mainZone{/*background-color: #30C0FF;  border:2px solid #000000;*/min-height: 50px;height: 50px;}
.BlocCentent .actua2 .mainZone{/*background-color: #30C0FF;  border:2px solid #000000;*/min-height: 50px;height: 50px;}

.PaginationArchives{
   position: relative; /* on positionne le conteneur */
   margin-left: auto;
   margin-right: auto;
   width:160px;
   text-align: left;
}
.LienArchives{
   /*position: relative;
   margin-left: auto;
   margin-right: auto;
   width:10px;
   text-align: left;*/
   POSITION: relative; TEXT-ALIGN: left; WIDTH: 10px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto;MARGIN-TOP: -10px;
}
.ButtonsArchives{
   position: relative; /* on positionne le conteneur */
   margin-left: auto;
   margin-right: auto;
   width:300px;
   text-align: left;
   MARGIN-TOP: -4px;
}
.MessageResultatClass{
   height:50px;
   text-align: left;
}